@font-face {
    font-family: 'linear';
    src: url('../fonts/linear.eot?859ye9');
    src: url('../fonts/linear.eot?859ye9#iefix') format('embedded-opentype'),url('../fonts/linear.ttf?859ye9') format('truetype'),url('../fonts/linear.woff?859ye9') format('woff'),url('../fonts/linear.svg?859ye9#linear') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="linear-"], [class*=" linear-"] {
    font-family: 'linear';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.linear-alarm:before {
    content: "\e800";
}

.linear-apartment:before {
    content: "\e801";
}

.linear-arrow-down:before {
    content: "\e802";
}

.linear-arrow-down-circle:before {
    content: "\e803";
}

.linear-arrow-left:before {
    content: "\e804";
}

.linear-arrow-left-circle:before {
    content: "\e805";
}

.linear-arrow-right:before {
    content: "\e806";
}

.linear-arrow-right-circle:before {
    content: "\e807";
}

.linear-arrow-up:before {
    content: "\e808";
}

.linear-arrow-up-circle:before {
    content: "\e809";
}

.linear-bicycle:before {
    content: "\e80a";
}

.linear-bold:before {
    content: "\e80b";
}

.linear-book:before {
    content: "\e80c";
}

.linear-bookmark:before {
    content: "\e80d";
}

.linear-briefcase:before {
    content: "\e80e";
}

.linear-bubble:before {
    content: "\e80f";
}

.linear-bug:before {
    content: "\e810";
}

.linear-bullhorn:before {
    content: "\e811";
}

.linear-bus:before {
    content: "\e812";
}

.linear-calendar-full:before {
    content: "\e813";
}

.linear-camera:before {
    content: "\e814";
}

.linear-camera-video:before {
    content: "\e815";
}

.linear-car:before {
    content: "\e816";
}

.linear-cart:before {
    content: "\e817";
}

.linear-chart-bars:before {
    content: "\e818";
}

.linear-checkmark-circle:before {
    content: "\e819";
}

.linear-chevron-down:before {
    content: "\e81a";
}

.linear-chevron-down-circle:before {
    content: "\e81b";
}

.linear-chevron-left:before {
    content: "\e81c";
}

.linear-chevron-left-circle:before {
    content: "\e81d";
}

.linear-chevron-right:before {
    content: "\e81e";
}

.linear-chevron-right-circle:before {
    content: "\e81f";
}

.linear-chevron-up:before {
    content: "\e820";
}

.linear-chevron-up-circle:before {
    content: "\e821";
}

.linear-circle-minus:before {
    content: "\e822";
}

.linear-clock:before {
    content: "\e823";
}

.linear-cloud:before {
    content: "\e824";
}

.linear-cloud-check:before {
    content: "\e825";
}

.linear-cloud-download:before {
    content: "\e826";
}

.linear-cloud-sync:before {
    content: "\e827";
}

.linear-cloud-upload:before {
    content: "\e828";
}

.linear-code:before {
    content: "\e829";
}

.linear-coffee-cup:before {
    content: "\e82a";
}

.linear-cog:before {
    content: "\e82b";
}

.linear-construction:before {
    content: "\e82c";
}

.linear-crop:before {
    content: "\e82d";
}

.linear-cross:before {
    content: "\e82e";
}

.linear-cross-circle:before {
    content: "\e82f";
}

.linear-database:before {
    content: "\e830";
}

.linear-diamond:before {
    content: "\e831";
}

.linear-dice:before {
    content: "\e832";
}

.linear-dinner:before {
    content: "\e833";
}

.linear-direction-ltr:before {
    content: "\e834";
}

.linear-direction-rtl:before {
    content: "\e835";
}

.linear-download:before {
    content: "\e836";
}

.linear-drop:before {
    content: "\e837";
}

.linear-earth:before {
    content: "\e838";
}

.linear-enter:before {
    content: "\e839";
}

.linear-enter-down:before {
    content: "\e83a";
}

.linear-envelope:before {
    content: "\e83b";
}

.linear-exit:before {
    content: "\e83c";
}

.linear-exit-up:before {
    content: "\e83d";
}

.linear-eye:before {
    content: "\e83e";
}

.linear-file-add:before {
    content: "\e83f";
}

.linear-file-empty:before {
    content: "\e840";
}

.linear-film-play:before {
    content: "\e841";
}

.linear-flag:before {
    content: "\e842";
}

.linear-frame-contract:before {
    content: "\e843";
}

.linear-frame-expand:before {
    content: "\e844";
}

.linear-funnel:before {
    content: "\e845";
}

.linear-gift:before {
    content: "\e846";
}

.linear-graduation-hat:before {
    content: "\e847";
}

.linear-hand:before {
    content: "\e848";
}

.linear-heart:before {
    content: "\e849";
}

.linear-heart-pulse:before {
    content: "\e84a";
}

.linear-highlight:before {
    content: "\e84b";
}

.linear-history:before {
    content: "\e84c";
}

.linear-home:before {
    content: "\e84d";
}

.linear-hourglass:before {
    content: "\e84e";
}

.linear-inbox:before {
    content: "\e84f";
}

.linear-indent-decrease:before {
    content: "\e850";
}

.linear-indent-increase:before {
    content: "\e851";
}

.linear-italic:before {
    content: "\e852";
}

.linear-keyboard:before {
    content: "\e853";
}

.linear-laptop:before {
    content: "\e854";
}

.linear-laptop-phone:before {
    content: "\e855";
}

.linear-layers:before {
    content: "\e856";
}

.linear-leaf:before {
    content: "\e857";
}

.linear-license:before {
    content: "\e858";
}

.linear-lighter:before {
    content: "\e859";
}

.linear-linearicons:before {
    content: "\e85a";
}

.linear-line-spacing:before {
    content: "\e85b";
}

.linear-link:before {
    content: "\e85c";
}

.linear-list:before {
    content: "\e85d";
}

.linear-location:before {
    content: "\e85e";
}

.linear-lock:before {
    content: "\e85f";
}

.linear-magic-wand:before {
    content: "\e860";
}

.linear-magnifier:before {
    content: "\e861";
}

.linear-map:before {
    content: "\e862";
}

.linear-map-marker:before {
    content: "\e863";
}

.linear-menu:before {
    content: "\e864";
}

.linear-menu-circle:before {
    content: "\e865";
}

.linear-mic:before {
    content: "\e866";
}

.linear-moon:before {
    content: "\e867";
}

.linear-move:before {
    content: "\e868";
}

.linear-music-note:before {
    content: "\e869";
}

.linear-mustache:before {
    content: "\e86a";
}

.linear-neutral:before {
    content: "\e86b";
}

.linear-page-break:before {
    content: "\e86c";
}

.linear-paperclip:before {
    content: "\e86d";
}

.linear-paw:before {
    content: "\e86e";
}

.linear-pencil:before {
    content: "\e86f";
}

.linear-phone:before {
    content: "\e870";
}

.linear-phone-handset:before {
    content: "\e871";
}

.linear-picture:before {
    content: "\e872";
}

.linear-pie-chart:before {
    content: "\e873";
}

.linear-pilcrow:before {
    content: "\e874";
}

.linear-plus-circle:before {
    content: "\e875";
}

.linear-pointer-down:before {
    content: "\e876";
}

.linear-pointer-left:before {
    content: "\e877";
}

.linear-pointer-right:before {
    content: "\e878";
}

.linear-pointer-up:before {
    content: "\e879";
}

.linear-poop:before {
    content: "\e87a";
}

.linear-power-switch:before {
    content: "\e87b";
}

.linear-printer:before {
    content: "\e87c";
}

.linear-pushpin:before {
    content: "\e87d";
}

.linear-question-circle:before {
    content: "\e87e";
}

.linear-redo:before {
    content: "\e87f";
}

.linear-rocket:before {
    content: "\e880";
}

.linear-sad:before {
    content: "\e881";
}

.linear-screen:before {
    content: "\e882";
}

.linear-select:before {
    content: "\e883";
}

.linear-shirt:before {
    content: "\e884";
}

.linear-smartphone:before {
    content: "\e885";
}

.linear-smile:before {
    content: "\e886";
}

.linear-sort-alpha-asc:before {
    content: "\e887";
}

.linear-sort-amount-asc:before {
    content: "\e888";
}

.linear-spell-check:before {
    content: "\e889";
}

.linear-star:before {
    content: "\e88a";
}

.linear-star-empty:before {
    content: "\e88b";
}

.linear-star-half:before {
    content: "\e88c";
}

.linear-store:before {
    content: "\e88d";
}

.linear-strikethrough:before {
    content: "\e88e";
}

.linear-sun:before {
    content: "\e88f";
}

.linear-sync:before {
    content: "\e890";
}

.linear-tablet:before {
    content: "\e891";
}

.linear-tag:before {
    content: "\e892";
}

.linear-text-align-center:before {
    content: "\e893";
}

.linear-text-align-justify:before {
    content: "\e894";
}

.linear-text-align-left:before {
    content: "\e895";
}

.linear-text-align-right:before {
    content: "\e896";
}

.linear-text-format:before {
    content: "\e897";
}

.linear-text-format-remove:before {
    content: "\e898";
}

.linear-text-size:before {
    content: "\e899";
}

.linear-thumbs-down:before {
    content: "\e89a";
}

.linear-thumbs-up:before {
    content: "\e89b";
}

.linear-train:before {
    content: "\e89c";
}

.linear-trash:before {
    content: "\e89d";
}

.linear-underline:before {
    content: "\e89e";
}

.linear-undo:before {
    content: "\e89f";
}

.linear-unlink:before {
    content: "\e8a0";
}

.linear-upload:before {
    content: "\e8a1";
}

.linear-user:before {
    content: "\e8a2";
}

.linear-users:before {
    content: "\e8a3";
}

.linear-volume:before {
    content: "\e8a4";
}

.linear-volume-high:before {
    content: "\e8a5";
}

.linear-volume-low:before {
    content: "\e8a6";
}

.linear-volume-medium:before {
    content: "\e8a7";
}

.linear-warning:before {
    content: "\e8a8";
}

.linear-wheelchair:before {
    content: "\e8a9";
}
